Softaculous http://www.softaculous.com/board/index.php? <![CDATA[I would like to suggest russian translation]]> http://www.softaculous.com/board/index.php?tid=10296&tpg=1#p35689 Thu, 25 May 2017 21:44:26 GMT http://www.softaculous.com/board/index.php?tid=10296&tpg=1#p35689 <![CDATA[Does Virtualizor support exist at all?]]> http://www.softaculous.com/board/index.php?tid=10549&tpg=1#p35688
The ticket is submitted 8-12 hours ago, and no one responded. This is not a good start at all.]]>
Thu, 25 May 2017 21:42:53 GMT http://www.softaculous.com/board/index.php?tid=10549&tpg=1#p35688
<![CDATA[Vps do not boot from cdrom]]> http://www.softaculous.com/board/index.php?tid=10548&tpg=1#p35687 https://ibb.co/iWscsa
]]>
Thu, 25 May 2017 19:07:52 GMT http://www.softaculous.com/board/index.php?tid=10548&tpg=1#p35687
<![CDATA[Vps do not boot from cdrom]]> http://www.softaculous.com/board/index.php?tid=10548&tpg=1#p35686
when I create a new vps it failed to boot



and gives the following:

no file name or root path specified

no more network devices

booting from floppy

Boot failed could not read the boot disk



No bootable device

as seen in this picture:

https://ibb.co/erA0dF



Please help me to create my vps]]>
Thu, 25 May 2017 19:05:21 GMT http://www.softaculous.com/board/index.php?tid=10548&tpg=1#p35686
<![CDATA[Can't open admin panel!]]> http://www.softaculous.com/board/index.php?tid=10547&tpg=1#p35685 4085 nor 4084 work.

I tried to restart virtualizor service but didn't work either.
And firewall is not on by default.

My OS is Centos 7.2 64bit.

Please help :(
]]>
Thu, 25 May 2017 18:24:55 GMT http://www.softaculous.com/board/index.php?tid=10547&tpg=1#p35685
<![CDATA[Enduser backup KVM]]> http://www.softaculous.com/board/index.php?tid=7207&tpg=1#p35679 Thu, 25 May 2017 14:42:19 GMT http://www.softaculous.com/board/index.php?tid=7207&tpg=1#p35679 <![CDATA[Virtualizor License issue]]> http://www.softaculous.com/board/index.php?tid=9443&tpg=1#p35678 Thanks.
_________________________
Stories, novels, write about this creating your own student diary page.
]]>
Thu, 25 May 2017 13:33:10 GMT http://www.softaculous.com/board/index.php?tid=9443&tpg=1#p35678
<![CDATA[AMPPS 3.7 Released.]]> http://www.softaculous.com/board/index.php?tid=10541&tpg=1#p35677 The Softaculous AMPPS Team has released AMPPS 3.7

This version of AMPPS updated the versions of PHP, MySQL, phpMyAdmin, MongoDB. We have also added new features and fixed some bugs in AMPPS.

AMPPS is a LAMP (Linux), WAMP (Windows) and MAMP (Macintosh) stack of Apache, MySQL, MongoDB, PHP, Perl & Python. AMPPS enables you to focus more on using applications rather than maintaining them on your desktops.

A complete list of changes:

The current version of AMPPS for Windows include:

Softaculous 4.7.6

Apache 2.4.25
OpenSSL 1.0.2j
PHP 7.1.2, PHP 7.0.16, PHP 5.6.35, PHP 5.5.38, PHP 5.4.45 and 5.3.29
ionCube PHP Loader v6.0.9
PERL 5.16.3
Python 3.6.1 with mod_wsgi 4.21 module
MySQL 5.6.35
phpMyAdmin 4.4.15.7
SQLite Manager 1.2.4
MongoDB 3.4.3
RockMongo 1.1.7
FileZilla FTP Server 0.9.44

The current version of AMPPS for Mac include:

Softaculous 4.7.6

Apache 2.4.25
OpenSSL 1.0.1t
PHP 7.1.2, PHP 7.0.16, PHP 5.6.35, PHP 5.5.38, PHP 5.4.42 and 5.3.29
ionCube PHP Loader v6.0.9
PERL 5.24.0
Python 3.6.1 with mod_wsgi 4.5.11 module
MySQL 5.6.36
phpMyAdmin 4.4.15.7
SQLite Manager 1.2.4
MongoDB 2.6.7
RockMongo 1.1.7
Pure-FTPd Server 1.0.36

The current version of AMPPS for Linux include:

Softaculous 4.7.6
Apache 2.4.25
OpenSSL 1.0.1t
PHP 7.1.2, PHP 7.0.16, PHP 5.6.35, PHP 5.5.38, PHP 5.4.45 and 5.3.29
ionCube PHP Loader v6.0.9
PERL 5.24.0
Python 3.6.1 with mod_wsgi 4.5.11 module
MySQL 5.6.36
phpMyAdmin 4.4.15.5
SQLite Manager 1.2.4
MongoDB 3.2.7
RockMongo 1.1.7
Pure-FTPd Server 1.0.36

Regards,
The Softaculous AMPPS Team

]]>
Thu, 25 May 2017 12:52:06 GMT http://www.softaculous.com/board/index.php?tid=10541&tpg=1#p35677
<![CDATA[May you please help me add LVM Based Storage?]]> http://www.softaculous.com/board/index.php?tid=10539&tpg=1#p35676
Sir please open ticket at support@virtualizor.com

We will check it.]]>
Thu, 25 May 2017 10:52:38 GMT http://www.softaculous.com/board/index.php?tid=10539&tpg=1#p35676
<![CDATA[Unable to open AMPPS on 2017 Macbook Pro]]> http://www.softaculous.com/board/index.php?tid=10523&tpg=1#p35675
I have a late 2015 MacBook pro. The error msg I get is:

Quote
./Ampps
QMetaObject::connectSlotsByName: No matching signal for on_pushButton_44_clicked()
QMetaObject::connectSlotsByName: No matching signal for on_pushButton_31_clicked()
QMetaObject::connectSlotsByName: No matching signal for on_pushButton_28_clicked()
[phpversion::checkversion] : "5.3"
[phpversion::checkversion] : "5.3"
An error occurred during parsing
Abort trap: 6
]]>
Thu, 25 May 2017 10:10:57 GMT http://www.softaculous.com/board/index.php?tid=10523&tpg=1#p35675